/*these are teh rt content rounded corner box styles*/

.roundedcornr_box_364976 {
	background:url(../resources/corner/roundedcornr_364976_tl.png) no-repeat top left;
}
.roundedcornr_top_364976 {
	background: url(../resources/corner/roundedcornr_364976_tr.png) no-repeat top right;padding-top:8px;
}
.roundedcornr_bottom_364976 {
	background: url(../resources/corner/roundedcornr_364976_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_364976 div {
	background: url(../resources/corner/roundedcornr_364976_br.png) no-repeat bottom right;
}
.roundedcornr_content_364976 {
	background: url(../resources/corner/roundedcornr_364976_r.png) top right repeat-y;
}

.roundedcornr_top_364976 div,.roundedcornr_top_364976,
.roundedcornr_bottom_364976 div, .roundedcornr_bottom_364976 {
	width: 100%;
	height: 15px;
	font-size: 1px;
	
}
.roundedcornr_content_364976 {
	margin-top: -15px;
	
}
.roundedcornr_bottom_364976 {margin-top:-5px;}
.roundedcornr_content_364976 { padding: 0px 18px 15px 22px; }
#content_secondary h2 {margin-top:15px;}
.second_box {margin-top:0px;line-height:1.4em;}
.second_box .roundedcornr_bottom_364976 {margin-top:-15px;}
.events, .second_box {width:200px;}
.events h2, .second_box h2 {border-bottom:1px  #666666;margin:10px 0px 10px;}
